Bug 121945 - Anaconda "Everything" install does not install kernel-doc package
Anaconda "Everything" install does not install kernel-doc package
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-29 05:19 EDT by Gary Mansell
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 08:59:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gary Mansell 2004-04-29 05:19:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040329

Description of problem:
After doing an "Everything" install I was surprised to see that the
kernel-doc package was not installed.

Version-Release number of selected component (if applicable):
anaconda-product-3-1AS

How reproducible:
Always

Steps to Reproduce:
1.Install off of the RHAS 3.0 cd's and select everything from the GUI
2.
3.
    

Actual Results:  kernel-doc package is not installed.

Expected Results:  I would expect that the kernel-doc package is installed

Additional info:
Comment 1 Jeremy Katz 2004-06-09 17:43:52 EDT
This works for me here.  Can you attach the /root/anaconda-ks.cfg and
/root/install.log?  (And please blank out the password line from
/root/anaconda-ks.cfg before attaching)
Comment 2 Jeremy Katz 2004-11-04 08:59:32 EST
Closing due to inactivity.  Please reopen this bug if you have further
information to add to the report.

Note You need to log in before you can comment on or make changes to this bug.